sha256: 230164509f7526343de08778804fc4c13bddac7d5768b56cae78316a90319cab
real_size: null
zip_size: 607482976
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep22/open_data_millesime_2025-07-a_dep22_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep22/open_data_millesime_2025-07-a_dep22_pgdump_metadata.yml
